/* Header */
.container-header{
    background-size: cover;
    background-image:url('https://cdn.pixabay.com/photo/2016/11/30/20/58/programming-1873854_960_720.png');
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    height: auto;
    padding: 10px 40px;
}
.img-avatar{
    filter: sepia(20%) !important;
    border-radius: 50%;
    margin: 0 auto;
    width: 200px;

}
.title-header{
    background-color: rgba(0, 0, 0, 0.63);
    border-radius: 5px 5px 0 0;
    color: white;
    display: inline;
    font-family:'Roboto', sans-serif;
    font-size: 40px;
    padding: 0 3px 0 3px;
    margin: 0 auto;
    text-transform: uppercase;

}
.sub-title-header{
    background-color: rgba(0, 0, 0, 0.63);
    border-radius: 5px 5px ;
    color: rgba(1, 216, 19, 0.698);
    display: inline;
    font-family:'Roboto', sans-serif;
    font-size: 20px;
    padding: 0 3px 0 3px;
    margin: 0 auto;
    text-transform: uppercase;


}
.container-avatar{
    background-color: aqua;

}

/* media */
@media only screen and (max-width: 600px) {
    .sub-title-header{
        background-color: rgba(0, 0, 0, 0.63);
        border-radius: 5px 5px ;
        color: rgba(216, 1, 1, 0.698);
        display: inline;
        font-family:'Roboto', sans-serif;
        font-size: 20px;
        padding: 0 3px 0 3px;
        margin: 0 auto;
        text-transform: uppercase;
    } 
}
